<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Task 105.10</title>
    <style>
        .text-decoration-line-through {
            -webkit-text-decoration-line: line-through;
            /* Safari */
            text-decoration-line: line-through;
        }
    </style>
</head>

<body>
    <div class="card" style="width: 18rem;">
        <img class="card-img-top" src="images/course-angular.jpg" alt="Card image cap">
        <div class="card-body">
            <h5 class="card-title">How to easily create a website with Angular</h5>
            <h5 class="card-text">$600 <span class="text-decoration-line-through">$900</span></h5>
        </div>
        <div class="card-footer text-center">
            <a href="#" class="btn btn-warning  text-center">Add to card</a>
        </div>
    </div>
</body>

</html>